/*
Theme Name: RVJ Son of Suffusion
Theme URI: http://www.aquoid.com/news/themes/suffusion/
Description: Child theme for the Suffusion theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: Sayontan Sinha
Author URI: http://mynethome.net/blog
Template: suffusion
*/

kbd
{
	border-width: 1px 2px 2px 1px;
	border-color: #999;
	border-style: ridge;
	font-size: 12pt;
	font-family: Arial,Helvetica,sans-serif;
	background-color: #f7f7f7;
	color: #333333;
	box-shadow: #000;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	display: inline-block;
	text-shadow: #ffffff;
	line-height: 1.4;
	white-space: nowrap;
	padding: 0.1em 0.6em 0.1em 0.6em;
	margin: 0px 0.1em 0px 0.1em;
}

kbd:hover
{
	background-color: #004080;
	color: #CCC;
}

p.wp-caption-text
{
	font-size: 8pt;
	color: #256C49;
	padding: 0;
	line-height: .5em;
}

small
{
	color: #E9F1E0;
	background-color: #256C49;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 0.1em 0.4em 0.1em 0.4em;
	font-size: 75%;
}

h3 img {
	background-color: #256C49;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 0.2em;
	text-shadow: yellow 1px 2px 4px;
}
